Subject: Re: meeting?
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Mon, 1 Oct 2007 12:53:13 -0400

Sorry.  I got here a few minutes after 9 am.  I wasn't given any messages either.  Unfortunately, I didn't think about it until later on as well.  Let me know what works for you.  I do have to with an electrician sometime today but I am not sure what time he will actually arrive.  Anyway, we'll work it out.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Monday, October 01, 2007 11:37 AM
  Subject: RE: meeting?

  Mike, I tried you at 9am EST and the admin said you were not in.  I thought we would be rescheduling.  I will call you today.  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 01, 2007 9:55 AM
  To: Lynch, David
  Subject: meeting?

  David,

  Did I misunderstand your last email.  I was thinking we were supposed to talk between 9 am and 9:30 am.  Of course I was thinking EST.  I have a lunch appt. at 12:00 pm (or 9:00 am PST)  Can we move that to 10:30 PST or 11:00 PST?  

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]